Teksti suurus

Reavahe

Kontrastsus
Seaded

 

Apple'i operatsioonisüsteemide tarkvaras avastati SSL/TLS sessioonide turvanõrkus

Avastatud turvanõrkuste tõttu peaksid Apple'i operatsioonisüsteemide kasutajad tarkvara uuendama.

iOS tarkvara tuleb uuendada versioonile 7.0.6. Kui kasutada uuendamata tarkvara avalikus või turvamata võrgus on oht, et sessioonid võetakse üle või muudetakse andmeid. Lähemalt vaata aadressilt support.apple.com/kb/HT6147.

Kui telefoni- ja tahvelarvuti omanikud võivad end pärast uuendust turvalisemalt tunda, siis kõigile Mac OS X ohustatud versioonidele ei ole turvauuendusi veel saadaval, vt ka support.apple.com/downloads/.

OS X uuendamise kohta loe täpsemalt aadressilt support.apple.com/kb/HT1338.

Uuendamata tarkvara puhul tasub Safari asemel eelistada alternatiivseid veebilehitsejaid nagu Firefox või Chrome, kus kasutatakse iseseisvaid teeke.

CERT-EE

Teema: CERT, Küberturve

Lisatud 25.02.2014

Tagasi lehele "Uudised"